/*banners*/
.bannersBlock {
    margin-bottom: 47px;
}
.bannersBlock ul {
    margin: 0 30px 40px 15px;
}
.bannersBlock li {
    display: block;
    float: left;
    padding-left: 1px;
    height: 100px;
    overflow: hidden;
    margin-bottom: 2px;
}

.bannersBlock li img {
    width: 100%;
    height: auto;
}
.banner_width_1 + .banner_width_3 {
	margin-left: 0px; 
	margin-right: 4px;
}

.banner_width_1 {
    width: 100%;
    margin-bottom:2px !important;
}
.banner_width_2 {
    width: 50%;
}
.banner_width_3 {
    width: 32.9%;

}
.banner_width_4 {
    width: 25%;
}
/*banners end*/